Subject: Ticket Assigned - late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Dec 2022 17:35:04 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery SmartBiz Cunsultancy                    Hi           08:39 PM, 07th Dec                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            08:40 PM, 07th Dec                   Centrepoint UAE whatsapp bot                    Hello SmartBiz Cunsultancy , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            08:40 PM, 07th Dec                     SmartBiz Cunsultancy                    3           08:40 PM, 07th Dec                   Centrepoint UAE whatsapp bot                    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    For more details, go to Returns Process and Returns Policy under Help Centre.            08:40 PM, 07th Dec                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:40 PM, 07th Dec                     SmartBiz Cunsultancy                    2           08:40 PM, 07th Dec                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:40 PM, 07th Dec                     SmartBiz Cunsultancy                    1           08:40 PM, 07th Dec                   Centrepoint UAE whatsapp bot                   Please enter your email address           08:40 PM, 07th Dec                     SmartBiz Cunsultancy                    [email-masked]           08:40 PM, 07th Dec                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           08:40 PM, 07th Dec                   Mohammed                    Hi Dear, thank you for contacting us. I'm Mohammed .I will be happy to help you.           08:44 PM, 07th Dec                     SmartBiz Cunsultancy                    Hi Mohamad           08:45 PM, 07th Dec                     SmartBiz Cunsultancy                    It’s regarding refund amount of order # 9893864602           08:45 PM, 07th Dec                     SmartBiz Cunsultancy                    I have been waiting since more than 20 days           08:45 PM, 07th Dec                     SmartBiz Cunsultancy                    May I know the reason for the delay please?           08:46 PM, 07th Dec                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:51 PM, 07th Dec                     SmartBiz Cunsultancy                    ??           08:51 PM, 07th Dec                     SmartBiz Cunsultancy                    Ok           08:51 PM, 07th Dec                   Mohammed                   Please share with us correct order number           08:57 PM, 07th Dec                     SmartBiz Cunsultancy                    Sorry           08:59 PM, 07th Dec                     SmartBiz Cunsultancy                    With reference to the order number (9593591413) we would like to inform you that we have processed the refund of amount (AED 234) on (11/10/22) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           08:59 PM, 07th Dec                     SmartBiz Cunsultancy                    9593591413           08:59 PM, 07th Dec                     SmartBiz Cunsultancy                    Order number ??           08:59 PM, 07th Dec                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:04 PM, 07th Dec                     SmartBiz Cunsultancy                    Ok           09:04 PM, 07th Dec                   Mohammed                   We would like to inform you that we have processed the refund of amount 50.15 AED as a refund voucher which you can use it on your next purchase with us. The voucher code you need to apply in promo code section at checkout is 95935914130647094984. *Terms and conditions apply   * Terms and conditions: 1. This voucher code is valid till 6 Months 2. Voucher is only valid on www.Splash.com  3. The voucher code can only be used once, on a single transac           09:05 PM, 07th Dec                     SmartBiz Cunsultancy                    I’m expecting 234 dhs refund           09:06 PM, 07th Dec                   Mohammed                   Only one item return in this order number 9593591413 which is Iconic Solid Polo T-shirt with Short Raglan Sleeves and Button Closure           09:11 PM, 07th Dec                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           09:15 PM, 07th Dec                     SmartBiz Cunsultancy                    Yes           09:15 PM, 07th Dec                     SmartBiz Cunsultancy                    Can you please check order # 9593864602 ?           09:18 PM, 07th Dec                     SmartBiz Cunsultancy                    This is the correct order number where I’m expecting dhs 234 as refund           09:18 PM, 07th Dec                   Mohammed                   We would like to inform you that we have processed the refund of amount (165+69 dhs on 10/11/2022 and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           09:22 PM, 07th Dec                   Mohammed                   Is there anything else may I assist you?           09:25 PM, 07th Dec                     SmartBiz Cunsultancy                    Brother , it’s been more than 20 days           09:26 PM, 07th Dec                     SmartBiz Cunsultancy                    May I know the reason for the delay?           09:27 PM, 07th Dec                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           09:30 PM, 07th Dec                   Mohammed                   Is there anything else may I assist you?           09:34 PM, 07th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:34 PM, 07th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5430629